[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AddHandlerOnChangeBounds

Adds or inserts the specified OnChangeBounds event handler.

## Declaration

Source position: controls.pp line 1755

`public procedure TControl.AddHandlerOnChangeBounds(`
`const OnChangeBoundsEvent: TNotifyEvent;`
`AsFirst: Boolean = False`
`);`

## Arguments

`OnChangeBoundsEvent` |  | Handler routine added or inserted in the method.
`AsFirst` |  | True if the routine is inserted as the first handler in the list. False to append the handler to the end of the list.